/*
	Theme Name: Hygge Child
	Theme URI: http://demo.korra.io/hygge/
	Template: hygge
	Version: 1.0
	Description: Child Theme for Hygge
	Author: korra.io
	Author URI: http://korra.io/
	Text Domain: hygge
*/



/*------------------------------------------------------------
 * Theme customization starts here
 *------------------------------------------------------------*/
 .footer__top {
    padding: 15px 0;
    background-color:#eee;
}
.categories-menu ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0 1em;
    margin: 0;
}
.categories-menu ul li {
    font-size: 10px;
    padding: 0 .5em;
}
.footer__bottom {
    padding: 15px 0;
}
.footer__bottom .fl {
    text-align: left;
}
.footer-menu ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    padding: 0 1em;
    margin: 0;
}
.footer-menu ul li {
    font-size: 16px;
    font-weight: 700;
    padding: 0 .5em;
}
.widget_hygge_social_icons .social-nav .item i {
    font-size: 36px;
    transition: opacity .3s ease-out;
}